/*element styles*/
/* Needed for the ckeditor */
body {
	background-color:#FFFFFF; 
	color:rgb(102,102,102); /*#778888*/
	font-family:"Arial", Sans-Serif;
	font-weight:normal;
	font-size:14px;
	line-height:17px;
}
/*body {color: #000; font-size: 9pt; font-family: verdana, arial, tahoma; padding:0 0 0 0; margin:0 0 0 0;}
p, td {color: #000; font-size: 9pt;}
input {font-size: 8pt; background-color: #fff;}
a:link, a:visited, a:hover, a:active {color:#0000ff;}
*/
/*header styles*/
h1, a.h1 {font-weight: bold; font-size: 12pt; text-decoration: none; line-height: 14pt; padding-bottom:10px; margin: 0} /* used for page title in sub nav.inc*/
h2, a.h2 {font-weight: bold; font-size: 12pt; text-decoration: none; line-height: 14pt;} /* used for inner heading titles or possible full item display headers*/
h3, a.h3 {font-weight: bold; font-size: 10pt; text-decoration: none; line-height: 12pt; color: #0000ff;} /* used for content titles on section listing pages*/
a.h3:hover {text-decoration: underline;}
h4, a.h4 {font-weight: bold; font-size: 10pt; text-decoration: none; line-height: 12pt;} /* used for form labels*/
h5, a.h5 {font-weight: bold; font-size: 12pt; text-decoration: none; line-height: 14pt;} /* full item display headline if h2 can't be shared */
h6, a.h6 {font-weight: bold; font-size: 10pt; text-decoration: none; line-height: 12pt;} /* contacts/related assets headlines */
/*inline prevents header tags from creating a break after*/
h1.inline {display: inline;} 
h2.inline {display: inline;}
h3.inline {display: inline;}
h4.inline {display: inline;}
h5.inline {display: inline;}
h6.inline {display: inline;}



/*various link styles*/
.morelinks, a.morelinks , a.morelinks:visited{ font-size: 8pt; text-decoration: none;}
.taglinks, a.taglinks, a.taglinks:visited { font-size: 8pt; text-decoration: none;}
.editlinks, a.editlinks, a.editlinks:visited { font-size: 8pt; text-decoration: none;}
.relatedlinks, a.relatedlinks, a.relatedlinks:visited {font-size: 10pt; text-decoration:none}
.pagenavlinks, a.pagenavlinks, a.pagenavlinks:visited  {font-size: 8pt; text-decoration:none}
.breadcrumblinks, a.breadcrumblinks, a.breadcrumblinks:visited {font-size: 10pt; text-decoration: none;}
.smallfont, a.smallfont, a.smallfont:visited {font-size: 8pt; text-decoration:none;}

a.morelinks:hover {text-decoration:underline;}
a.taglinks:hover {text-decoration:underline;}
a.editlinks:hover {text-decoration:underline;}
a.relatedlinks:hover {text-decoration:underline;}
a.pagenavlinks:hover {text-decoration:underline;}
a.breadcrumblinks:hover {text-decoration:underline;}
a.smallfont:hover {text-decoration:underline;}


/*various horizontal line styles*/
hr.ra {border-top: 1px dashed #999; height: 1px;}
hr.content {border-top: 1px dashed #999; height: 1px;}
hr.bc {border-top: 1px dashed #999; height: 1px;}

/*various font styles*/
.warning {color: #ff0000; font-weight: bold;}
.success {color: #0000ff; font-weight: bold;}
.bodytext { color: black; font-size: 9pt;}
.artSubTitleFullDisp {font-weight: bold; font-size: 9pt; }
.artDisclaimerFullDisp {font-size: 8pt; }
.artDateSectionDisp {font-size: 9pt; }
.artAbstractSectionDisp {font-size: 9pt;}

/*navigation*/
.topnav, a.topnav:link, a.topnav:visited, a.topnav:hover { color: black; font-size: 9pt; line-height: 16pt; text-decoration: none;}
.leftnav, a.leftnav:link, a.leftnav:visited, a.leftnav:hover { color: black; font-size: 9pt; line-height: 16pt; text-decoration: none;}
.rightnav, a.rightnav:link, a.rightnav:visited, a.rightnav:hover { color: black; font-size: 9pt; line-height: 16pt; text-decoration: none;}

/*comments styles*/
.comments_username {color: #888; font-weight: bold;}
.comments_date {color: #888; font-weight: normal; font-size: 10px;}
.comments_text {font-weight: normal;}

/*misc*/
.poll {border-color:#000; border: solid; border-width: 1px;}
.polltext {font-size: 8pt;}
.eventOddLine {background-color: #fff;}
.eventEvenLine {background-color: #fff;}

/* classes for tag cloud */
.tag_cloud_smallest, a.tag_cloud_smallest, a.tag_cloud_smallest:link, a.tag_cloud_smallest:visited {font-size: 7pt;}
.tag_cloud_small, a.tag_cloud_small, a.tag_cloud_small:link, a.tag_cloud_small:visited {font-size: 8pt;}
.tag_cloud_medium, a.tag_cloud_medium, a.tag_cloud_medium:link, a.tag_cloud_medium:visited {font-size: 9pt;}
.tag_cloud_large, a.tag_cloud_large, a.tag_cloud_large:link, a.tag_cloud_large:visited {font-size: 10pt;}
.tag_cloud_largest, a.tag_cloud_largest, a.tag_cloud_largest:link, a.tag_cloud_largest:visited {font-weight:bold; font-size: 12pt;}
/* hover classes if necessary:
a.tag_cloud_smallest:hover {}
a.tag_cloud_small:hover {}
a.tag_cloud_medium:hover {}
a.tag_cloud_large:hover {}
a.tag_cloud_largest:hover {}
*/
	
/* classes for validator */
.inputHighlighted {color: red;}
.inputNormal {color: black;}

/* styles for media gallery */
.story_mm {
	float: left;
	width: 190px;
	padding: 1px;
	margin: 2px 8px 3px 0;
	text-align:center; 	
}

.story_mm .story_mmLink {
	text-align: left;
	font-weight:bold;
	padding:1px;
}

.story_mm .story_mmLink div {
	margin-bottom:3px;
}

.story_mm .story_mmLink a, .story_mm .story_mmLink a:link, .story_mm .story_mmLink a:visited {
	text-decoration:none;
}

.story_mm div.body_small {
	text-align:center;padding:4px;margin:1px;
}

.story_mm div.body_small img {
	display:block;margin:0 auto;
}

.epi-blockBGColor {
	background-color: #f0f0ef;
	margin: 2px 8px 3px 0pt; 
	padding: 1px; 
	float: left; 
	width: 190px; 
	text-align: center;
}

.media_gallery_body {background-color: #dedede;  background-image:none;}

.media_gallery {
	float: center;
	width: 750px;
	border: #ccccff solid 1px;
	background-color: #fff;
	margin-top: 10px;
}

.media_gallery .sub_head {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	width: 744px;
	w/idth: 744px;
	height: 20px;
	background-color: #efefef;
	margin: 0 auto;
	padding: 5px 0px 3px 5px;
}

#media_gallery td.mm_rowHead {
	color: black; 
	font-size: 10pt; 
	font-family: Arial, Helvetica, sans-serif; 
}

#media_gallery .media_gallery_headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}

#companyLogos {
	clear: both;
	float: right;
	padding: 10px 20px !important;
}

#companyLogos img {
	display: inline;
	margin-right: 20px;
	vertical-align: middle;
}
/* END styles for media gallery */


.industry ul { 
margin: 0px; 
padding: 5px;   
list-style: none; 
}

.industry li { 
margin: 0px;  
padding: 1px;
list-style: none;
 }
 
 /*
ul { margin: 0px; padding: 10px;   list-style: disc url("../graphics/20020/bullet.gif"); display: inline-block;
}

li { margin: 5px; padding-bottom: 9px;  list-style: disc url("../graphics/20020/bullet.gif");
 }
 */
 
 
.submenu3_region {
position: relative;
float:left;
top:-5px;
margin-top: 0px;
margin-left: 0px;
visibility: hidden;
width: 154px; /* default width for menu */
padding-left: 12px;
background: #b4dfef;
color: #758787;
font-size: 11.5px;
z-index: 10; /* zIndex should be greater than that of shadow's below */
/*
left: 0;
*/
}

/********************************************	FANCYBOX	******************************************/
#loginwarning{
	padding: 15px;
}
#fancybox-close {
  text-indent: -10000px;
}



/* LIST STYLES */

ul { margin: 0px; padding: 10px;   
/*list-style: disc url("../graphics/20020/bullet.gif");*/
	list-style-type: disc;
	display: inline-block;
}

li { margin: 5px; padding-bottom: 9px;  
/*list-style: disc url("../graphics/20020/bullet.gif");*/
list-style-type: disc;
 }

ol { display: inline-block; margin: 0px; padding: 10px; 
/*list-style: disc url("../graphics/20020/bullet.gif"); */
list-style-type: disc;
 }